<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Atodlen Adolygu");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Atodlen Adolygu");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Ychwanegu Digwyddiad Newydd");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Noder: Ni fydd newidiadau yn cael eu cofnodi oni bai eich bod yn dewis");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Amser Cychwyn");
define('CALENDAR_EVENTS_END_TIME', "Amser Gorffen");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Ydych chi&#39;n siŵr eich bod eisiau dileu y");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "digwyddiad?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Llenwch y dyddiad yn y fformat &#39;bbbb-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "dod o hyd i unrhyw gofnodion. Methu dileu digwyddiad.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Lleoli digwyddiadau ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "dileu digwyddiad");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Digwyddiad Dileu ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "dod o hyd i unrhyw gofnodion. Doedd dim modd diweddaru digwyddiad.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Diweddarwyd digwyddiad");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Digwyddiad Diweddaru ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "dod o hyd i unrhyw gofnodion. Doedd dim modd diweddaru rhestrau defnyddiwr.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "rhestrau Defnyddiwr diweddaru");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Diweddaru rhestrau defnyddiwr ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Rydych wedi cyrraedd y terfyn cof am y nifer o ddigwyddiadau y gellir eu hychwanegu mewn un sesiwn. I barhau, arbed unrhyw ddigwyddiadau heb eu cadw ac adnewyddu y dudalen.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Cychwyn ymholiad defnyddiwr ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "Categori");
define('MANAGE_EVENT_CATEGORIES_BTN', "Rheoli Categorïau");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "Yn ôl i Reoli Digwyddiadau");
define('MANAGE_LOCATIONS_HEADING', "Rheoli Lleoliadau");
define('MANAGE_LOCATIONS_BTN', "Rheoli Lleoliadau");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "Dangos Dyddiadau Hebraeg");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "Cuddio Dyddiadau Hebraeg");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "A yw hwn yn ddigwyddiad achlysurol?");
define('CALENDAR_EVENTS_SELECT_EVENT', "Dewis Digwyddiad");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "Creu Digwyddiad Newydd");
define('CALENDAR_EVENTS_CATEGORIES', "Categorïau");
define('CALENDAR_EVENTS_EVENT_NAME', "Enw&#39;r Digwyddiad");
define('CALENDAR_EVENTS_EXAMPLE', "Enghraifft: Parti Pen-blwydd");
define('CALENDAR_EVENTS_EVENT_DATE', "Dyddiad Digwyddiad");
define('CALENDAR_EVENTS_END_DATE', "Dyddiad Gorffen");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "Mae&#39;r digwyddiad hwn yn ailadrodd");
define('CALENDAR_EVENTS_DAILY', "Bob dydd");
define('CALENDAR_EVENTS_WEEKLY', "Wythnosol");
define('CALENDAR_EVENTS_MONTHLY', "Bob mis");
define('CALENDAR_EVENTS_YEARLY', "Bob blwyddyn");
define('CALENDAR_EVENTS_MON', "Llun");
define('CALENDAR_EVENTS_TUE', "Mawrth");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Iau");
define('CALENDAR_EVENTS_FRI', "Gwener");
define('CALENDAR_EVENTS_SAT', "Sadwrn");
define('CALENDAR_EVENTS_SUN', "Sul");
define('CALENDAR_EVENTS_FIRST', "gyntaf");
define('CALENDAR_EVENTS_SECOND', "ail");
define('CALENDAR_EVENTS_THIRD', "trydydd");
define('CALENDAR_EVENTS_FOURTH', "pedwerydd");
define('CALENDAR_EVENTS_LAST', "olaf");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "Mae pob digwyddiad yn ymestyn");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "diwrnod (au)");
define('CALENDAR_EVENTS_EVENT_TIME', "Amser Digwyddiad");
define('CALENDAR_EVENTS_AM', "yn");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "Digwyddiad drwy&#39;r dydd yw hwn");
define('CALENDAR_EVENTS_LOCATION', "Lleoliad");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "Dechreuwch deipio i chwilio am leoliadau presennol, neu greu a");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "lleoliad newydd");
define('CALENDAR_EVENTS_SELECT_CITY', "dinas dethol");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "Lleoliad heb ei darganfod");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "Creu lleoliad newydd");
define('CALENDAR_EVENTS_BUSINESS_NAME', "Enw Busnes");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "Cyfeiriad Stryd y Busnes");
define('CALENDAR_EVENTS_CITY', "Dinas");
define('CALENDAR_EVENTS_STATE', "Wladwriaeth / Talaith");
define('CALENDAR_EVENTS_ZIP_CODE', "Côd post");
define('CALENDAR_EVENTS_BIZ_PHONE', "Rhif Ffôn Busnes");
define('MANAGE_LOCATION_PHONE_2', "Rhif Ffôn 2");
define('MANAGE_LOCATION_FAX', "Ffacs");
define('CALENDAR_EVENTS_WEB_ADDRESS', "Cyfeiriad Gwe Busnes");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "Teclyn Cyswllt ar gyfer Gwefan (dewisol)");
define('CALENDAR_EVENTS_EMAIL', "Cysylltu E-bost");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "Disgrifiad o&#39;r Digwyddiad");
define('CALENDAR_EVENTS_DELETE_GROUP', "Dileu Grŵp");
define('CALENDAR_EVENTS_SELECT_LOCATION', "dewis lleoliad");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "Lleoliad / Busnes");
define('CALENDAR_EVENTS_ON_OR_AFTER', "Ar neu Ar ôl");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "Dangos Digwyddiadau Plant");
define('CALENDAR_EVENTS_SHOW_PENDING', "Dangos yn Aros");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "Dewiswch Opsiynau Hidlo");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "Categori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "Llinyn Disgrifiadol Categori");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "Nodweddion Categori");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "Digwyddiad");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "Lleoliad");
define('MANAGE_LOCATION_FILTER_BY_CITY', "Hidlo Gan Ddinas");
define('MANAGE_LOCATION_SELECT_LOCATION', "Dewis Lleoliad");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "Creu Lleoliad Newydd");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "Ni chafwyd unrhyw ddigwyddiadau ar gyfer y mis hwn.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "Ydych chi&#39;n siŵr eich bod am ddileu&#39;r holl ddigwyddiadau sy&#39;n gysylltiedig â");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "digwyddiad?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Adfer digwyddiad ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "Digwyddiad poblogaidd wedi&#39;i chwblhau.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "Lleoliad poblogaidd wedi&#39;i gwblhau.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "Chwilio lleoliad wedi&#39;i gwblhau.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "Sicrhewch fod ID lleoliad wedi&#39;i chwblhau.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "Arbed lleoliad newydd wedi&#39;i gwblhau.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "Achub digwyddiad wedi&#39;i gwblhau.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "Diweddarwyd rhestr dinasoedd lleoliad.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "Diweddarwyd rhestr ddigwyddiadau.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "Digwyddiad poblogaidd ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "Adfer lleoliad ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "Lleoliad poblogaidd ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "Cael dinasoedd lleoliad ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "Diweddaru dinasoedd lleoliad ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "Digwyddiad achub ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "Arbed lleoliad newydd ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "Digwyddiadau hidlo ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "Ffurflen glirio ar gyfer digwyddiad newydd ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "Rhowch ddyddiad terfynol ar gyfer eich digwyddiad neu ddad-wirio&#39;r blwch gwirio digwyddiad cylchol.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "Rhowch ddisgrifiad ar gyfer eich digwyddiad.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "Dewiswch o leiaf un categori ar gyfer eich digwyddiad.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "Rhowch leoliad ar gyfer y digwyddiad hwn.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "Rhowch gyfeiriad ar gyfer eich lleoliad newydd.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "Dewiswch ddinas ar gyfer eich lleoliad newydd.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "Rhowch god zip ar gyfer eich lleoliad newydd.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "Roedd gwall yn adfer y categori.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "Mae&#39;r categori wedi ei achub.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "Mae&#39;r categorïau wedi eu cadw.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "Roedd gwall wrth achub y categori.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "Roedd gwall yn achub y categorïau.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "Ni ddylai categori fod yn wag.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "Ni ddylai Llinynnol Disgrifiadol Categori fod yn wag.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "Ydych chi eisiau dileu&#39;r");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "Categori?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "Mae gennych gategori newydd nad yw wedi&#39;i achub. Arbedwch y categori hwnnw cyn ychwanegu un newydd.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "Ni chafwyd unrhyw gategori.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "Rhowch enw ar gyfer eich digwyddiad.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "Rhowch ddyddiad cychwyn ar gyfer eich digwyddiad.");
define('MANAGE_LOCATION_EDIT_LOCATION', "Golygu Lleoliad");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "Lleoliad poblogaidd wedi&#39;i chwblhau.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "Arbed lleoliad ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "Lleoliadau Hidlo ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "lleoliad?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "Dileu lleoliad ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "Ffurflen glirio ar gyfer lleoliad newydd ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "Rhowch enw ar gyfer eich lleoliad.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "Rhowch gyfeiriad ar gyfer eich lleoliad.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "Rhowch ddinas ar gyfer eich lleoliad.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "Rhowch god post ar gyfer eich lleoliad.");
define('CALENDAR_EVENTS_COUNTRY', "Gwlad");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "Golygu Digwyddiad");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "Arbed a Chau");
define('MANAGE_LOCATIONS_ALL_CITIES', "-all dinasoedd-");
define('CALENDAR_EVENTS_PRIVATE', "Preifat");
define('MANAGE_LOCATION_ADDRESS', "Cyfeiriad");
define('MANAGE_LOCATION_PHONE', "Ffôn");
define('MANAGE_LOCATION_EMAIL', "E-bost");
define('MANAGE_LOCATION_WEBSITE', "Gwefan");
define('CALENDAR_EVENTS_SAVE_TO_BAT', "Save to Bee Around Town");
define('EDIT_BAT_LOGIN_BTN', "Golygu Bee O amgylch y Dref Mewngofnodi");
define('CALENDAR_EVENTS_BAT_USERID', "ID Defnyddiwr (e-bost)");
define('CALENDAR_EVENTS_BAT_LOGIN_FRM_INFO', "Rhowch eich e-bost a&#39;ch cyfrinair a ddefnyddiwch i gael mynediad i&#39;r wefan &lt;b&gt; BeeAroundTown.com &lt;/b&gt;. Os nad oes gennych gyfrif yn BeeAroundTown.com, cliciwch &lt;a href=&#39;http://beearoundtown.com/create-account.php&#39; target=&#39;_blank&#39;&gt; &lt;b&gt; yma &lt;/b&gt; &lt;/a&gt; i greu cyfrif. &lt;br /&gt; &lt;br /&gt; Bydd angen i chi hefyd gael o leiaf un o&#39;r categorïau yn y BeeAroundTown.com a ddiffinnir ar y wefan hon. Cliciwch y botwm &#39;&lt;b&gt; Rheoli Categorïau &lt;/b&gt;&#39; i ddiffinio categori. Y categorïau ar wefan BeeAroundTown.com yw &lt;b&gt; Bwyta, Adloniant, Hamdden, Teulu, Busnes &lt;/b&gt; a &lt;b&gt; Diwylliant &lt;/b&gt;.");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_1', "ID Digwyddiad");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_2', "gyda ID lleoliad");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_3', "ei gadw i ID digwyddiad BeeAroundTownEvent.com");
define('CALENDAR_EVENTS_SAVE_TO_BAT_RESULT_MSG_4', "a ID lleoliad BeeAroundTownEvent.com");
?>